<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\SammelEMail;

class SendSammelEMailView extends \Kufer\KuferTools\Basis\DozentenInfo\SammelEMail\SendSammelEMailView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/dozenteninfo/sammelemail_versandt.sgt';
  }
}